[tool.poetry]
name = "divintseg"
version = "0.1.0"
description = "Tools for computing Diversity, Integration and Segregation Metrics"
authors = ["vengroff <vengroff@gmail.com>"]
readme = "README.md"

[tool.poetry.dependencies]
python = "^3.9"
numpy = "^1.23.2"
pandas = "^1.4.4"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
